.padding-top
  padding-top: 70px

.item-slide
  width: 100% !important


.title
  p
    color: #757575

.opinions
  display: flex
  align-items: center
  justify-content: center
  border-top: 1px solid #cccccc87
  border-bottom: 1px solid #cccccc87
  margin: 30px 0
  padding: 10px 0

  .ranking
    width: 20%
    font-size: 35px
    font-weight: bold
    color: #fbbc05

  .stars
    width: 60%
    display: flex
    flex-direction: column

    .stars-item
      font-size: 25px
      color:  #fbbc05

  .more-detail
    width: 20%
    font-size: 20px
    text-align: right

.description
  margin: 30px 0

.quantity
  margin: 30px 0

.seller
  margin: 30px 0
  .item
    display: flex
    align-items: center

    .photo
      width: 50px
      height: 50px
      border-radius: 50px
      overflow: hidden
      background: url(https://latestcelebnetworth.com/wp-content/uploads/2019/08/victoria-justice-net-worth.jpg)
      background-size: cover
      img
        width: 100%

    .info
      display: flex
      flex-direction: column
      justify-content: center
      margin-left: 20px

.add-info
  margin: 30px 0
  margin-bottom: 150px

  img
    width: 100%
    border-radius: 20px
  p
    margin: 20px 0
    font-size: 20px

.button-contact
  position: fixed

  padding: 20px
  bottom: 10px
  border-radius: 20px
  text-align: center
  font-size: 20px
  font-weight: bold
